algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.2333079328139623
dataset: HIA
hparams:
  lr: 3.40689262662119e-08
  mlp_depth: 1
  mlp_width: 512
  penalty_weight: 0.5985949465946451
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.2352808564901352
test_calibration_Brier score_1: 0.23528125882148743
test_calibration_Brier score_2: 0.23528142273426056
test_calibration_Brier score_final: 0.2352808564901352
test_performance_AUROC_0: 0.4509379267692566
test_performance_AUROC_1: 0.4509379267692566
test_performance_AUROC_2: 0.4509379267692566
test_performance_AUROC_final: 0.4509379267692566
train_val_split: Random
trial_seed: 12516
val_calibration_Brier score_0: 0.23382514715194702
val_calibration_Brier score_1: 0.2323814183473587
val_calibration_Brier score_2: 0.23371723294258118
val_calibration_Brier score_final: 0.23382514715194702
val_performance_AUROC_0: 0.012195121496915817
val_performance_AUROC_1: 0.4722222089767456
val_performance_AUROC_2: 0.5392857789993286
val_performance_AUROC_final: 0.012195121496915817
